<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d6ba48d6d5a5a4501394fce0c3acb38">
  <dict>
    <!--2023-02-11 09:54:35.000-->
    <bool key="hw_stk_name_read_from_custom_first">true</bool>
  </dict>
</config>
